/* GLOSSARY*/
.hnb-body .glossary .glossary_letters {margin:16px 0;}
.hnb-body .glossary .glossary_letters .letter {float:left;text-align:center;padding:5px;margin:5px;width:35px;border:1px solid #d4d4d8;}
.hnb-body .glossary .entry-title {color: #c81818;font-weight: bold;padding: 8px 0;}
.hnb-body .glossary .attributes {margin-bottom:5px;}
.ajax-loader{width:100%;min-height: 100px;background: url(../images/loader.gif) no-repeat center center }


.document-folder-filter .aui .control-group {margin-bottom: 10px;}
.document-folder-filter .folderSelect {width:100%;}

.document-folder-asset-publisher .folderSelect {width:100%;}
.document-folder-asset-publisher .aui .control-group {margin-bottom: 10px;}
.document-folder-asset-publisher .asset-actions {font-size: 11px;font-weight: normal;margin-bottom: 3px;margin-top: 0;}
.hnb-body .content-combobox.calendar.other .calendar-entries {height: auto; overflow: auto;}

/*Configuration*/
.portlet-configuration .form-group{margin-bottom:5px!important;}
.portlet-configuration .lfr-ddm-field-group {margin-bottom:10px!important;}
.portlet-configuration .select-existing-selector{margin-bottom:5px!important;}
.portlet-configuration .fieldset{padding-bottom:10px;}